SciQLOP - Bug #669

user can remove data from database while it is still plotted
11/03/2016 09:37 PM - Nicolas Aunai

Status: Closed Start date: 11/03/2016
Priority: Normal Due date:

Assignee: % Done: 100%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

h1. Symptom

It is not normal the user can remove data from the database while it is still in use by one of the plots (or later, any other module)

History

#1 - 21/03/2016 12:15 PM - Anonymous
- Status changed from New to Closed

- % Done changed from 0 to 100

Users can no longer remove data from database while it is still plotted.

#2 - 14/02/2019 10:28 AM - Nicolas Aunai
- Category set to legacy
